﻿@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200&family=Roboto:wght@300;400&display=swap');

/*font-family: 'Roboto', sans-serif;*/
body{
 font-family: 'Poppins', sans-serif;
	margin: 0px;
	padding: 0px;
  
}
.top-header {
    padding: 10px 0px;
}
.navbar.navbar-expand-lg.navbar-light {
    margin-top: 5px;
}
.choose-box {
    text-align: left;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
   
}
.choose-box .choose-icon {
    font-size: 35px;
    min-height: 50px;
    color: #fab413;
        line-height: 45px;
    text-align: center;
    width: 50px;
    max-width: 50px;
    height: 50px;
    flex: none;
    border: 1px solid #000;
}
.choose-box .icon-text {
    flex: 1;
    margin-left: 15px;
}
.icon-text h5{
  font-size: 16px;
  line-height: 26px;
  color: #000;
  font-weight:400; 
}
.icon-text h3{
  font-size:20px;
  line-height: 28px;
  color: #000;
  font-weight:500; 
  margin-bottom: 0px;
}
.icon-text p{
    font-size: 14px;
}
.mrl40{
  margin-left: 40px;
  
}
.mrl75{
  margin-left: 75px;
  
}

.navigation-header{
  padding: 5px 0px;

}

.navbar-nav li a {
    margin-right: 15px;
    color: #000 !important;
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 400;
    background: #f5f5f5;
    line-height: 19px;
    text-transform: uppercase;
    text-decoration: none;
}
.navigation-header{
  box-shadow: 0px 0px 21px #f5f5f5;
  margin-top:15px;
}
.social-part a{
  background: #fdd609;
  color: #000 !important;
  font-size: 20px;
  text-transform: uppercase;
  text-decoration: none;
  padding:5px 20px;
  cursor: pointer;
}
.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 20px;
    top: 15%;
    left: 5%;
    max-width: 400px;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
}
.carousel img {
  max-width: 100%;
}
.carousel-caption h1 {
    color: #d2d1d1;
    font-size: 100px;  
    font-weight: bold;
    line-height: 1em;
    text-transform: uppercase;
   
}
.carousel-inner {
    max-width: 1920px;
    margin: 0px auto;
}
.carousel-caption h3{
    color: #4d4d4d;
    font-size: 38px;   
    font-weight:bold;
    text-transform: uppercase;
   
}
.carousel-caption p{
    color: #000;
    font-size: 22px;   
    
   }
.carousel-caption span{
    color: #2aab4a;
     
}
.carousel-caption .sliderbtn {
    background: #fdd609;
    display: inline-block;
    vertical-align: middle;
    color: #000;
    border-radius: 0px;
    text-decoration: none;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: .1em;
    font-weight: 600;
    padding: 10px 17px;
    margin-top: 20px;
}


.whay-choose{
  padding: 75px 0px;
  overflow: hidden;
}
.heading h3{
  font-size: 38px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
}
.heading{
  margin-bottom: 50px;
}
.container-box{
  max-width: 1440px;
  margin: 0px auto;
  padding: 0px 20px;
}
.col-box{
  width: 18.8%;
  float: left;
  margin: 0px 8px;
}
.box-1{
  border: 1px solid #6dc604;
  border-radius: 4px;
  padding:20px;
  
}

.box-2{
  border: 1px solid #e65306;
  border-radius: 4px;
  padding:20px;
  
}
.box-3{
  border: 1px solid #055fc4;
  border-radius: 4px;
  padding:20px;
  
}
.box-4{
  border: 1px solid #02c3bc;
  border-radius: 4px;
  padding:20px;
 
}
.box-5{
  border: 1px solid #ad05a3;
  border-radius: 4px;
  padding:20px;
 
}

.box-text{
  text-align: center;
}
.box-icon{
  text-align: center;
  margin-bottom: 10px;
}
.box-text h4{
font-size: 28px;
  font-weight: bold;
  text-transform: uppercase;
color: #000;
}
.box-text p{
font-size:16px;
color: #000;
}
.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 10px;
    left: 5%;
    z-index: 15;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;

    list-style: none;
}
.carousel-indicators li {
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 16px;
    height: 16px;
    border-radius: 50px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    background-color: rgba(255,255,255,.5);
}
.carousel-indicators .active {
    background-color: #fdd609;
}
.product-section{
  background:#f4f4f4;
  padding: 75px 0px; 
}
.product{
  background: #fff;
  box-shadow: 0px 0px 20px #d3d7ed;
  padding: 50px 38px;
  text-align: center;
}

.product h3{
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 25px;
  text-transform: uppercase;
}
.product p{
  font-size:18px;
  line-height: 30px;
}
.product .redmore .sliderbtn {
    background: #fdd609;
    display: inline-block;
    vertical-align: middle;
    color: #000;
    border-radius: 0px;
    text-decoration: none;
    font-size: 16px;
    text-transform: uppercase;
    
    padding: 5px 15px;
    margin-top: 20px;
}

.instalation-section{
  padding: 20px 0px;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#81c652+0,81c652+22,31ad4a+80 */
background: #81c652; /* Old browsers */
background: -moz-linear-gradient(top,  #81c652 0%, #81c652 22%, #31ad4a 80%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #81c652 0%,#81c652 22%,#31ad4a 80%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #81c652 0%,#81c652 22%,#31ad4a 80%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81c652', endColorstr='#31ad4a',GradientType=0 ); /* IE6-9 */

}
.instalatn-text{
  text-align: center;
  padding:40px 0px;
}
.instalatn-text h3{
  font-size:38px;
  font-weight: 600;
  color: #fff;
}

.instalatn-text p{
  font-size:16px;
  margin-bottom: 0px;
  color: #fff;
}

.recentpoject-section{
  padding: 75px 0px;
}
.product-slider {
    text-align: center;
}
.product-slider .slick-slide {
    display: none;
    float: left;
    background: #fff;
     box-shadow: 0px 0px 21px 0px #eeeeee;
    height: 100%;
  
    margin: 0px 10px 20px;
    min-height: 1px;
}
.product-slider .slick-dots li{
    display: inline-block;
    margin: 10px;
}

.product-slider .slick-dots{
    display: inline-block;
    margin: 0px auto;
    list-style: none;
    padding: 0;
    margin-top: 10px;
}
.product-slider .slick-dots button {
    border-radius: 50%;
    width: 15px;
    height: 15px;
    padding: 0px;
    margin: 0px;
    background: transparent;
    border: 1px solid #ccc !important;
    background: #fff;
    font-size: 0;
    box-shadow: none;
}
.product-slider .slick-dots .slick-active button{
    background: #fdd609;

}
.slick-slide img {
    display: block;
    max-width: 100%;
}
.instal-porject{
  text-align: left;
  padding: 10px 15px;
}
.instal-porject h4{
  font-size: 18px;
  font-weight: 600;
}
.instal-porject p{
  font-size: 16px;
  font-weight: 300;
}
.pyament-plan {
    background: #fff;
    box-shadow: 0px 0px 20px #d3d7ed;
    padding: 30px 20px;
    text-align: center;
    border-bottom: 3px solid #fdd609;
}
.product-icon{
  margin-bottom: 20px;
}
.pyament-plan h4{
font-size: 20px;
font-weight: bold;
}


.testimonials{
  padding: 75px 0px;
}
.testimonials-text h2 {
    font-size: 30px;
    font-weight:700;
    color: #000;
    text-transform: uppercase;
    
}
.testimonials-text p {
    font-size: 15px;
    line-height: 24px;
    color: #6c6c6c;
}
.reviewtestimonial-slider {
    text-align: center;
}
.reviewtestimonial-slider .slick-slide {
    display: none;
    float: left;
    background: #fff;
     box-shadow: 0px 0px 21px 0px #e7ebf9;
    height: 100%;
    padding: 15px;
    margin: 15px 10px;
    min-height: 1px;
}
.reviewtestimonial-slider .slick-dots li{
    display: inline-block;
    margin: 10px;
}

.reviewtestimonial-slider .slick-dots{
    display: inline-block;
    margin: 0px auto;
    list-style: none;
    padding: 0;
    margin-top: 10px;
}
.reviewtestimonial-slider .slick-dots button {
    border-radius: 50%;
    width: 15px;
    height: 15px;
    padding: 0px;
    margin: 0px;
    background: transparent;
    border: 1px solid #ccc !important;
    background: #fff;
    font-size: 0;
    box-shadow: none;
}
.reviewtestimonial-slider .slick-dots .slick-active button{
    background: #fdd609;

}

.reviewtestimonial-slider .testimonial_mainbox img{
  display: inline-block !important;
  border-radius: 50%;
  margin:10px 0px;

}
.testimonial_mainbox h4{
  font-size: 16px;
  font-family: 'Poppins';
  font-weight: bolder;
  margin: 20px 0px;
}
.reviewtestimonial-slider .testimonial_mainbox p{
  font-size: 14px;
  color: #6c6c6c;
  line-height: 24px;
}

.testimonials-text hr{
    margin-top: 1rem;
    margin-bottom: 1rem;
    width: 80px;
    border: 0;
    display: inline-block;
    border-top: 4px solid #fdd609;
}

.contact-from{
  max-width: 900px;
  background: #fff;
  margin: 0px auto;
  box-shadow: 0px 0px 10px #dcdbdb;
}

.address{
  padding:100px 20px;
  background: #fdd609;
  height: 100%;
}
.social-icon ul {
    padding: 0px;
    list-style: none !important;
    margin: 0;
}

.social-icon ul li {
    line-height: 26px;
    font-size: 14px;
    margin-right: 10px;
    display: inline;
}
.social-icon .social{
    
    font-size: 14px;
    color: #fdd609;
    background: #000;
    border-radius: 50px;
    width: 28px;
    height: 28px;
    line-height: 30px;
    text-align: center;
}
.add-phone{
  margin-top: 25px;
}
.add-phone .social{
    
    font-size: 14px;
    color: #fdd609;
    background: #000;
    border-radius: 50px;
    width: 28px;
    height: 28px;
    line-height: 30px;
    text-align: center;
}

.add-phone span{
  margin-right: 10px;
}
.address h4{
    font-size: 30px;
    font-weight:700;
    color: #000;
    text-transform: uppercase;
    
}
.address p{
    font-size:16px;
    line-height: 24px;
    color: #000; 
    
}

.from-section {
    padding: 45px 35px 45px 15px;
}
.from-input {
    height: 50px !important;
    border: 1px solid #ced4da;
    border-radius: 0px;
    box-shadow: none;
}

.form-control:focus {
    box-shadow: none;
}
.message-input {
    border-radius: 0px;
    box-shadow: none;
    border: 1px solid #ced4da;
    height: 120px !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.from-btn {
    position: relative;
    overflow: hidden;
    z-index: 1;
    font-size: 20px;
    font-weight: 500;
    padding: 0 20px;
    cursor: pointer;
    outline: none;
    text-align: center;

    background-color: #fdd609;
    display: inline-block;
    color: #000 !important;
    min-height: 47px;
    line-height: 47px;
    border: 0.5px solid #fdd609 !important;
    text-transform: uppercase;
}


.from-btn:hover {
  background-color: #fdd609;
}
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: none;
    background-color: #fdd609;
}

.brand-slider .slick-slide {
    display: none;
    float: left;
    background: #fff;
    height: 100%;
     border: 1px solid #c1c1c1;
    margin: 0px 10px 20px;
    min-height: 1px;
}
.footer {
    padding: 75px 0px;
    background: #4d4d4d;
}

.footer-heading h2 {
    font-size: 18px;
    
    color: #fff;
    margin-top: 0px;
    text-transform: uppercase;
    font-weight: 600;
}
.footer-heading p {
    line-height: 26px;
    font-size: 14px;
    color: #fff;
}
.footer-heading ul {
    padding: 0px;
    list-style: none !important;
    margin: 0;
}
.footer-heading a {
    text-decoration: none;
    color: #fff;
}
.footer-heading .icon {
    float: left;
    font-size: 14px;
    color: #000;
    background: #fdd609;
    border-radius: 50%;
    width: 28px;
    height: 28px;
    line-height: 30px;
    text-align: center;
}
.footer-heading ul li {
    line-height: 26px;
    font-size: 14px;
    clear: both;
}

.footer-heading .icon-text {
    color: #fff;
    padding-left: 40px;
    margin-bottom: 10px;
}

.copwright {
    padding: 15px 0px;
}
.copwright p {
    font-size: 14px;
    text-align: center;
    margin-bottom: 0px;
    color: #000;
}
.logo img{
  max-width: 100%;
}
.mrt20{
    margin-top: 20px;
}
.navigation-bar{
  width: 100%;
}
.nav-link {
    display: block;
    padding: 0.6rem 1.5rem !important;
}
.carousel {

    text-align: center;
}
.residential-banner{
   padding: 100px 0px;
    background: url(../img/banner.jpg);
    background-size: cover;
    background-position: center;
}

.banner-text h4{
    
    font-size: 34px;
    text-transform: uppercase;
    color: #000;
    font-weight: bold;
}

.discription{
  padding: 75px 0px;
}


.residencial-text p{
  font-size: 16px;
 line-height: 28px;
}
.residencial img{
  max-width: 100%;
}
.residencial-text h4{
  font-size: 24px;
    font-weight: 700;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.residencial-text h5{
  font-size: 20px;
    font-weight: 600;
    color: #000;
    
    margin-bottom: 20px;
}
.residencial-text ul {
    padding-left: 25px;
    list-style: none;
}
.residencial-text li {
    line-height: 28px;
    font-size: 16px;
    
}
.residencial-text li:before {
    content: "\f046";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.4em;
    font-size: 23px;
    color: #fdd609;
}

.qute-text h2{
    font-size: 30px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
}

.commercial-section {
    padding:50px 0px;
    background: #81c652;
    background: -moz-linear-gradient(top, #81c652 0%, #81c652 22%, #31ad4a 80%);
    background: -webkit-linear-gradient(top, #81c652 0%,#81c652 22%,#31ad4a 80%);
    background: linear-gradient(to bottom, #81c652 0%,#81c652 22%,#31ad4a 80%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81c652', endColorstr='#31ad4a',GradientType=0 );
}
.quote-btn{
  text-align: center;
}
.quote-btn a {
    background: #fdd609;
    font-size: 20px;
    color: #000;
    font-weight: 600;
    padding: 10px 25px;
    text-decoration: none !important;
}
.mrt50{
  margin-top: 50px;
}

.residencial-text .redmore .sliderbtn {
    background: #fdd609;
    display: inline-block;
    vertical-align: middle;
    color: #000;
    border-radius: 0px;
    text-decoration: none;
    font-size: 16px;
    text-transform: uppercase;
    padding: 5px 15px;
    
}
.product-icon img{
  max-width: 100%;
}
.modal-title{
    font-size: 26px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}
.modal-header {
    border-bottom: none;
    padding: 0px 15px 0px;
}
.modal-header .close {
    padding: 0 !important;
    margin: 0 !important;
}
button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
       display: inline-block;
    position: absolute;
    right: -5px;
    top: -10px;
    background: #fdc120;
    border-radius: 50px;
    width:35px;
    height:35px;
    z-index: 999;
    line-height: 20px;
    text-align: center !important;
    opacity: 1;
}
.modal-body {
    padding: 1.5rem 1.5rem 1.5rem;
    background: #f5f5f5;
}
.choose-usbox h3 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 25px;
    text-align: center;
    text-transform: uppercase;
}
.choose-usbox {
    background: #fff;
    box-shadow: 0px 0px 20px #d3d7ed;
    padding: 25px;
    min-height: 475px;
    max-height: 475px;
}
.choose-icon{
  text-align: center;
  margin-bottom: 15px;
}

/*10-21-2020*/
.footer-heading hr{
  border-bottom:2px solid #fff;
  width: 250px;
  display: inline-block;
}

/*end-



/*10-30-2020*/
.solar-panaldetail{
  margin-bottom: 25px;
}
.solar-panaldetail img{
  max-width: 100%;
  vertical-align: middle;
}
.solar-panaldetail p {
    font-size: 18px;
    line-height: 30px;
}
/*end-10-30-2020*/


.residential-bg{
 padding: 100px 0px;
    background: url(../img/residencial-banner.jpg);
    background-size: cover;
    background-position: center;
}

.commercial-bg{
   padding: 100px 0px;
    background: url(../img/commercial-banner.jpg);
    background-size: cover;
    background-position: center;
}